/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "4"; */
"4.title" = "Nome";

/* Class = "NSTextFieldCell"; title = "35 of 178 tasks"; ObjectID = "6"; */
"6.title" = "35 di 178 attività";

/* Class = "NSButtonCell"; title = "Remove Filter"; ObjectID = "20"; */
"20.title" = "Rimuovi filtro";

/* Class = "NSButtonCell"; title = "Edit..."; ObjectID = "22"; */
"22.title" = "Modifica...";

/* Class = "NSTextFieldCell"; title = "Filter:"; ObjectID = "24"; */
"24.title" = "Filtro:";